@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html {
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
}

body {
  position: relative;
  width: 100%;
  min-height: 100vh;
  background-color: #292526;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.5;
  color: #fff;
  overflow-x: hidden;
  -ms-scroll-chaining: none;
  overscroll-behavior: none;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
}

body.no-scroll {
  overflow: hidden;
}

.main {
  position: relative;
  width: 100%;
}

.main__container {
  max-width: 1280px;
  padding: 0 20px;
  margin: 0 auto;
}

.content {
  position: relative;
  display: block;
  width: 100%;
  padding: 32px 20px;
  margin-bottom: 20px;
  border-radius: 6px;
  background-color: #322e2f;
}

/* Title */
h1,
h2,
h3,
h4,
.title {
  position: relative;
  display: block;
  margin-bottom: 16px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
  text-align: center;
  color: #fec07e;
}

h1,
.title.general {
  margin-bottom: 8px;
  font-size: 32px;
}

h2,
.title.high {
  font-size: 24px;
}

h1 span,
h2 span {
  position: relative;
  display: inline-block;
  padding: 0 94px;
}

h1 span::before,
h1 span::after,
h2 span::before,
h2 span::after {
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 80px;
  height: 24px;
}

h1 span::before,
h2 span::before {
  left: 0;
  background: url(../img/title-icon.png) no-repeat center center / contain;
}

h1 span::after,
h2 span::after {
  right: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
  background: url(../img/title-icon.png) no-repeat center center / contain;
}

h3,
.title.middle {
  font-size: 15px;
}

h3 span {
  position: relative;
  display: inline-block;
  padding: 0 122px;
}

h3 span::before,
h3 span::after {
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 112px;
  height: 24px;
}

h3 span::before {
  left: 0;
  background: url(../img/title-middle-icon.png) no-repeat center center / contain;
}

h3 span::after {
  right: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
  background: url(../img/title-middle-icon.png) no-repeat center center / contain;
}

/* Button */
.button {
  display: inline-block;
  position: relative;
  min-width: 200px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 13px 24px;
  border-radius: 6px;
  background: -webkit-gradient(linear, left top, left bottom, from(#fec882), to(#ffa06d));
  background: -moz-linear-gradient(top, #fec882 0%, #ffa06d 100%);
  background: -o-linear-gradient(top, #fec882 0%, #ffa06d 100%);
  background: linear-gradient(180deg, #fec882 0%, #ffa06d 100%);
  font-weight: 700;
  line-height: 1.5;
  white-space: nowrap;
  text-align: center;
  color: #292526;
  vertical-align: middle;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.button:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}

/* Article */
article > * + *,
.article > * + *,
.desc > * + * {
  margin-top: 16px;
}

article > *:first-child,
.article > *:first-child {
  margin-top: 0px;
}

article ul > li,
.article ul > li {
  position: relative;
  padding-left: 32px;
}

.article ul li:before,
article ul li:before {
  content: '';
  position: absolute;
  top: 9px;
  left: 9px;
  width: 6px;
  height: 6px;
  background-color: #fec07e;
  border-radius: 50%;
}

article ol > li,
.article ol > li {
  position: relative;
  padding-left: 24px;
  counter-increment: ol;
}

.article ol > li:before,
article ol > li:before {
  content: counter(ol) '.';
  position: absolute;
  display: inline-block;
  left: 0;
  top: 0;
  width: 22px;
  height: 22px;
  line-height: inherit;
  text-align: center;
}

.article li + li,
article li + li {
  margin-top: 8px;
}

article .image img,
.article .image img {
  width: 100%;
  height: 100%;
  border-radius: 6px;
}

article p > a,
.article p > a {
  font-weight: 700;
  color: #fec07e;
}

article .button,
.article .button {
  display: block;
  margin: 16px auto 0 auto;
}

/* Image */
.background {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
  z-index: 1;
}

.background img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.image img {
  display: block;
  margin: auto;
}

img {
  max-width: 100%;
  max-height: 100%;
}

/* Overlay */
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

li:hover .overlay {
  opacity: 1;
}

.button.overlay__button {
  padding: 9px 24px;
  min-width: 118px;
}

/* Header */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #292526;
  z-index: 10;
}

.header__content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 1280px;
  padding: 16px 20px;
  margin: 0 auto;
  background-color: transparent;
  color: #94897a;
}

.header__menu .header__button,
.header__button-menu {
  display: none;
}

.header__logo {
  margin-right: 40px;
}

.header__logo img {
  display: block;
  max-height: 48px;
}

.header__menu {
  margin-right: auto;
}

.header__menu > ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px;
}

.header__menu > ul a {
  position: relative;
  display: inline-block;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.header__menu > img {
  display: inline-block;
  max-width: 40px;
  max-height: 16px;
}

.header__menu li > img {
  display: inline-block;
  max-width: 16px;
  max-height: 16px;
  vertical-align: middle;
}

.header__menu li img {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.header__menu li:hover img {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.header__dropmenu {
  position: absolute;
  top: 100%;
  left: -20px;
  display: none;
  min-width: 100%;
  z-index: 100;
}

.header__dropmenu > ul {
  padding: 4px 0;
  margin-top: 8px;
  background-color: #292526;
  border-radius: 6px;
}

.header__menu > ul > li:hover .header__dropmenu {
  display: block;
}

.header__dropmenu li a {
  display: block;
  padding: 4px 16px;
  white-space: nowrap;
  text-transform: capitalize;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.header__menu li > a:hover,
.header__menu li > a:focus,
.header__dropmenu li a:hover,
.header__dropmenu li a:focus {
  color: #fec07e;
}

.header__button {
  min-width: 101px;
  padding: 9px 24px;
  box-shadow: none;
}

.header__button-login {
  border: 1px solid #fec07e;
  padding: 8px 24px;
  margin-right: 8px;
  background: transparent;
  color: #fec07e;
}

.header__language img {
  display: inline-block;
  margin-left: 24px;
  max-width: 24px;
  max-height: 24px;
  vertical-align: middle;
}

/* Hero */
.hero__content {
  margin-top: 78px;
  padding: 67px 20px;
  background-color: transparent;
}

.hero__background img {
  -o-object-position: top;
  object-position: top;
}

.hero__wrap {
  position: relative;
  max-width: 610px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  z-index: 2;
}

.hero__rating {
  margin-bottom: 16px;
  text-transform: uppercase;
}

.hero__rating span + span {
  margin-left: 6px;
}

.hero__desc {
  margin-bottom: 16px;
}

.breadcrumbs {
  margin-bottom: 8px;
}

.breadcrumbs li {
  display: inline-block;
}

.breadcrumbs li:last-child {
  font-weight: 700;
}

.breadcrumbs li:last-child::before {
  content: '|';
  display: inline-block;
  margin: 0 8px;
}

/* Info */
.info__content {
  padding: 0;
  background-color: transparent;
}

.info__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 16px;
}

.info__list li {
  padding: 16px 24px;
  width: -webkit-calc((100% - 20px * 2) / 3);
  width: -moz-calc((100% - 20px * 2) / 3);
  width: calc((100% - 20px * 2) / 3);
  border-radius: 6px;
  background-color: #322e2f;
}

.info__list span {
  display: block;
  text-align: center;
  color: #fff;
}

.info__list span:first-child {
  font-weight: 700;
  text-transform: uppercase;
  color: #fec07e;
}

.info__list span + span {
  margin-top: 8px;
}

/* Promo */
.promo__content {
  padding: 60px 20px;
  background-color: transparent;
  border-radius: 12px;
  overflow: hidden;
}

.promo__wrap {
  position: relative;
  max-width: 610px;
  margin: 0 auto;
  text-align: center;
  z-index: 1;
}

.promo__label {
  position: relative;
  display: inline-block;
  margin-bottom: 8px;
  font-weight: 700;
  padding: 0 122px;
}

.promo__label::before,
.promo__label::after {
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 112px;
  height: 24px;
}

.promo__label::before {
  left: 0;
  background: url(../img/title-middle-icon.png) no-repeat center center / contain;
}

.promo__label::after {
  right: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
  background: url(../img/title-middle-icon.png) no-repeat center center / contain;
}

.promo__title {
  margin-bottom: 8px;
}

.promo__note {
  display: block;
  margin-bottom: 8px;
  font-weight: 700;
  line-height: 1.3;
  font-size: 24px;
}

/* Casino */
.casino__content {
  padding: 0;
  background-color: transparent;
  box-shadow: none;
}

.casino__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 20px;
}

.casino__list li {
  width: -webkit-calc((100% - 20px * 5) / 6);
  width: -moz-calc((100% - 20px * 5) / 6);
  width: calc((100% - 20px * 5) / 6);
  border-radius: 6px;
  border: 1px solid transparent;
  overflow: hidden;
}

.casino__list img {
  display: block;
  width: 100%;
  height: 100%;
}

.casino__list li:hover,
.casino__list li:focus {
  border: 1px solid #fec07e;
}

/* Navigation */
.nav__content {
  padding: 0;
  background-color: transparent;
  overflow: hidden;
}

.nav__header {
  position: relative;
  padding: 17px 60px 17px 20px;
  background-color: #322e2f;
  border: 1px solid #fec07e;
  border-radius: 6px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fec07e;
  cursor: pointer;
}

.nav__header::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 32px;
  height: 32px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(../img/arrow-nav.svg) no-repeat center center / contain;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.nav__content.active .nav__header::after {
  background: url(../img/arrow-nav-open.svg) no-repeat center center / contain;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}

.js-sidebar-content {
  display: none;
}

.js-sidebar-content.expanded {
  display: block;
}

.nav__dropmenu {
  padding: 12px 20px;
  background-color: #322e2f;
}

.nav__dropmenu li a {
  display: block;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.nav__dropmenu li + li {
  margin-top: 8px;
}

.nav__dropmenu li a:hover {
  color: #fec07e;
}

/* FAQ */
.faq__content,
.faq__list,
.faq__item {
  overflow-anchor: none;
}

.faq__item {
  position: relative;
  display: block;
  margin-top: 8px;
  border-radius: 6px;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
}

.title.faq-item__title {
  position: relative;
  padding: 16px 60px 16px 20px;
  margin: 0;
  border-radius: 6px;
  background-color: #292526;
  border: 1px solid transparent;
  font-weight: 700;
  font-size: 15px !important;
  line-height: 1.5;
  text-transform: uppercase;
  text-align: left;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  cursor: pointer;
}

.faq-item__title::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
  background: url(../img/arrow-nav.svg) no-repeat center/contain;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.faq__item.active .faq-item__title::after {
  background: url(../img/arrow-nav-open.svg) no-repeat center/contain;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}

.faq__item.active .faq-item__title {
  border: 1px solid #fec07e;
}

.faq__answer {
  position: relative;
  padding: 12px 20px;
  margin: 0;
}

.js-expand-content {
  display: none;
  overflow: hidden;
}

.js-expand-content.expanded {
  height: 100%;
}

/* SCROLL */
.scroll {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 1000;
}

.scroll__button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  border-radius: 6px;
  background-color: transparent;
  overflow: hidden;
  cursor: pointer;
  opacity: 0;
}

.scroll__button:hover {
  box-shadow: 0 4px 25px 0 rgba(194, 170, 131, 0.8);
}

.scroll__button.show {
  opacity: 1;
}

/* Footer */
.footer__content {
  max-width: 1280px;
  padding: 72px 20px 40px;
  margin: 0 auto;
  background-color: transparent;
  box-shadow: none;
}

.footer__content::before {
  content: '';
  display: block;
  position: absolute;
  top: 32px;
  left: 0;
  width: 100%;
  height: 40px;
  background: url(../img/footer-line.png) no-repeat center / contain;
}

.footer__menu ul,
.footer__payments {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 32px;
}

.footer__menu {
  margin: 32px 0;
}

.footer__menu li {
  text-transform: uppercase;
  color: #94897a;
}

.footer__menu li + li {
  padding-left: 16px;
  border-left: 3px solid #fec07e;
}

.footer__menu a:hover {
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

.footer__payments {
  position: relative;
  padding-bottom: 32px;
  margin-bottom: 32px;
  gap: 8px;
}

.footer__payments img {
  display: block;
  max-height: 80px;
}

.footer__payments::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: url(../img/line.svg) no-repeat center / contain;
}

.footer__wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer__copyright {
  margin-left: auto;
  color: #94897a;
}

.footer__image {
  margin-left: auto;
}

.footer__image img {
  display: block;
  max-width: 40px;
  max-height: 40px;
}

/* Bonus-page */
.bonus__content {
  background-color: transparent;
  padding: 0;
}

.bonus__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 20px;
}

.bonus__item {
  position: relative;
  width: 100%;
  padding: 45px 20px 45px 105px;
  border-radius: 6px;
  overflow: hidden;
}

.bonus__wrap {
  position: relative;
  max-width: 610px;
  padding: 24px 40px;
  border: 1px solid #fec07e;
  border-radius: 6px;
  background: rgba(41, 37, 38, 0.8);
  z-index: 3;
}

.bonus__icon {
  position: absolute;
  top: 16px;
  left: -30px;
  width: 60px;
  height: 52px;
  z-index: 10;
}

.bonus__lable {
  display: block;
  font-weight: 700;
  margin-bottom: 16px;
}

.title.bonus__title {
  text-align: left;
  margin-bottom: 16px;
}

.bonus__desc {
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 24px;
}

/* App-page */
.app__content {
  padding: 0;
  background-color: transparent;
}

.app__buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 16px;
}

.button.app__button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-width: 220px;
  white-space: normal;
  text-align: left;
  line-height: 1.33;
}

.app__button img {
  display: block;
  max-width: 32px;
  max-height: 32px;
  margin-right: 10px;
}
